<?php
/* setup includes */
require_once('includes/master.inc.php');

/* setup page */
define("PAGE_NAME", t("error_page_name"));
define("PAGE_DESCRIPTION", t("error_meta_description"));
define("PAGE_KEYWORDS", t("error_meta_keywords"));

if (!$e = $_REQUEST['e'])
{
    $e = t("general_site_error");
}
$e = strip_tags($e);

setError($e);

require_once('_header.php');
?>

<div class="searchBoxWrapper">
<?php echo outputErrors(); ?>
</div>

<?php
require_once('_footer.php');
?>